CVE-2020-12071

Anchor 0.12.7 allows admins to cause XSS via crafted post content.
Source: NIST
CVE-2020-12071